using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Rendering;

public class SpriteReceiveCastShadows : MonoBehaviour
{
    // Start is called before the first frame update
    void Start() {
        Renderer renderer = GetComponent<Renderer>();
        renderer.receiveShadows = true;
        renderer.shadowCastingMode = ShadowCastingMode.On;
    }
}
